HELPDESK - May Tinh Nhan Vién #49977

Setup Outlook - TUYENTVK
03/03/2025 11:03 AM - Phan Khai Duy

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

02/20/2025

100%
0.00 hour
0.05 hour

Description

History

#1 - 03/03/2025 11:10 AM - Phan Khai Duy
- % Done changed from 0 to 100

#2 - 03/05/2025 02:26 PM - Nguyén Van Quyén

- Status changed from In Progress to Closed

01/12/2026

1/1
